sha256: fdfa437b6794073e50d234339c7fc54444036fc7981a433930b8ebe412b67b91
real_size: null
zip_size: 447209680
s3_link: https://open-data.s3.fr-par.scw.cloud/bdnb_millesime_2026-02-a/millesime_2026-02-a_dep01/open_data_millesime_2026-02-a_dep01_pgdump.zip
s3_link_metadata: https://open-data.s3.fr-par.scw.cloud/bdnb_millesime_2026-02-a/millesime_2026-02-a_dep01/open_data_millesime_2026-02-a_dep01_pgdump_metadata.yml
